/*
Theme Name:		 Landio Child
Theme URI:		 https://landio.uicore.co/
Description:	 Child theme for Landio - Multi-Purpose Landing Page WordPress Theme
Author:			 UiCore
Author URI:		 https://uicore.co
Template:		 landio
Version:		 1.0.0
Text Domain:	 landio
*/


/*
    Add your custom styles here
*/
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    font-family: "Plus Jakarta Sans" !important;
}

body {
    font-family: "Plus Jakarta Sans" !important;
}

p {
    font-family: "Plus Jakarta Sans" !important;
}

span {
    font-family: "Plus Jakarta Sans" !important;
}

.elementor-section.elementor-section-boxed:not(.elementor-inner-section) .uicore-header-wrapper>.elementor-container, .elementor-section.elementor-section-boxed:not(.elementor-inner-section)>.elementor-container {
	width: 100% !important;
}
@media (min-width: 1025px) {
    .uicore-navbar:not(.elementor-section-boxed) .uicore-header-wrapper nav {
        padding: 0 !important;
		max-width: 1270px;
    }
}
.elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 1270px;
}